let _ = t => t,
  _t;
import styled from '@modern-js/runtime/styled';
const EmptyWrap = styled.div(_t || (_t = _`
  .emptyContainer {
    display: grid;
    place-items: center;
    color: black;
    background: ${0};
    ${0}
  }
`), props => props.background, props => props.cssStyle);
export default EmptyWrap;